@media only screen and (min-width:0px){
span#M12 {height:33.4782pt; width:74.42pt;}
span#R12, span#L12 {width:13.45pt;}
svg#M12-1 {position:absolute;left:0pt;top:0pt;}
svg#M12-2 {margin-top:10.81pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M15 {height:26.7191pt; width:139.09pt;}
span#R15, span#L15 {width:15.09pt;}
svg#M15-1 {position:absolute;left:0pt;top:0pt;}
svg#M15-2 {margin-top:7.43pt;position:absolute;}
}

